
e TB Manager Bangladesh - Bug #1556

[Tasks from Mauricio TO-DO List] Final test and update Bangladesh Version

06/04/2015 05:21 PM - Maurício Dos Santos

Status: Closed Start date: 06/04/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The version in Bangladesh must be updated after TB 10, 11 and 12 are completely done and validated.

Many things were already tested, the ones that are pending of test are:

- Conversion of Smear Status field for the cases already registered.

- Calculation of Smear Status field for the cases when edited.

- Complete test of TB 10.

- Complete test of TB 11.

- Complete test of TB 12.

- Check if BUGs on transaction log (new notification and editing treatment) are already happening.

History

#1 - 06/04/2015 05:22 PM - Maurício Dos Santos

- Subject changed from Final test and update Bangladesh Version to [Tasks from Mauricio TO-DO List] Final test and update Bangladesh Version

#2 - 06/04/2015 05:26 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#3 - 06/11/2015 08:45 PM - Maurício Dos Santos

- Status changed from New to In Progress

#4 - 06/12/2015 05:31 PM - Maurício Dos Santos

Everything was tested, some points were adjusted.

#5 - 06/12/2015 05:33 PM - Maurício Dos Santos

- Status changed from In Progress to Feedback

#6 - 06/16/2015 09:23 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

#7 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
